PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/conference_address_5_5
SDK_VERSION=5.5.0-beta-130-g6b307ce629
TEST_JOB_ID=4753968
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4753968
BCTOOLBOX_VERSION=5.5.0-beta-130-g6b307ce629
ORTP_VERSION=5.5.0-beta-130-g6b307ce629
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-130-g6b307ce629
BELR_VERSION=5.5.0-beta-130-g6b307ce629
BZRTP_VERSION=5.5.0-beta-130-g6b307ce629
BCUNIT_VERSION=5.5.0-beta-130-g6b307ce629
BELLESIP_VERSION=5.5.0-beta-130-g6b307ce629
LIME_VERSION=5.5.0-beta-130-g6b307ce629
LIBLINPHONE_VERSION=5.5.0-beta-130-g6b307ce629
MS2_VERSION=5.5.0-beta-130-g6b307ce629
